/* --- DEFINIÇÕES GERAIS (Início) --- */
body
{
    background: var(--cor-branco);
}
/* --- DEFINIÇÕES GERAIS (Final) --- */



/* --- ÁREA - APRESENTAÇÃO (Início) --- */
.l-ingressocom-hotsite-promocaoapplepay-area-apresentacao > img
{
    border-radius: 0;
}

.l-ingressocom-hotsite-promocaoapplepay-area-apresentacao > img.l-ingressocom-hotsite-promocaoapplepay-area-apresentacao-imagem-versoes-desktop-tablet
{
    display: block;
}

.l-ingressocom-hotsite-promocaoapplepay-area-apresentacao > img.l-ingressocom-hotsite-promocaoapplepay-area-apresentacao-imagem-versao-mobile
{
    display: none;
}
/* --- ÁREA - APRESENTAÇÃO (Final) --- */



/* --- ÁREA - INTRODUÇÃO (Início) --- */
.l-ingressocom-hotsite-promocaoapplepay-area-introducao
{
    background: var(--cor-branco);
}

.l-ingressocom-hotsite-promocaoapplepay-area-introducao > div > h1
{
    color: var(--tipografia-cor-cinza-escuro);
}

.l-ingressocom-hotsite-promocaoapplepay-area-introducao > div > a
{
    margin: 0 0 20px 0;
}

.l-ingressocom-hotsite-promocaoapplepay-area-introducao > div > p
{
    color: var(--tipografia-cor-cinza-escuro);
}

.l-ingressocom-hotsite-promocaoapplepay-area-introducao > div > p > span:nth-of-type(1)
{
    display: contents;
    font-style: italic;
}

.l-ingressocom-hotsite-promocaoapplepay-area-introducao > div > p > span > span
{
    display: inline-block;
    margin: -10px 0 0 0;
    font-size: small;
}
/* --- ÁREA - INTRODUÇÃO (Final) --- */



/* --- ÁREA - REGULAMENTO (Início) --- */
.l-ingressocom-hotsite-promocaoapplepay-area-regulamento
{
    color: var(--tipografia-cor-cinza-escuri);
    background: var(--cor-cinza-claro);
}

.l-ingressocom-hotsite-promocaoapplepay-area-regulamento > div > p,
.l-ingressocom-hotsite-promocaoapplepay-area-regulamento > div > p:last-of-type
{
    padding: 0;
}

.l-ingressocom-hotsite-promocaoapplepay-area-regulamento > div > ul
{
    margin-left: 20px;
}
/* --- ÁREA - REGULAMENTO (Final) --- */



/* --- ÁREA - ENCERRAMENTO (Início) --- */
.l-ingressocom-hotsite-promocaoapplepay-area-encerramento > div
{
    text-align: center;
}

.l-ingressocom-hotsite-promocaoapplepay-area-encerramento > div > img
{
    padding: 120px 0;
    width: 50%;
    height: auto;
}
/* --- ÁREA - ENCERRAMENTO (Final) --- */





/* ============================== */
/* ============================== */
/* ============================== */





/* --- BREAKPOINT: ACIMA DE 1440px (Início) --- */
@media all and (min-width: 1440px)
{
    
}
/* --- BREAKPOINT: ACIMA DE 1440px (Final) --- */





/* ============================== */
/* ============================== */
/* ============================== */





/* --- BREAKPOINT: ENTRE 1280px E 1439px (Início) --- */
@media all and (min-width: 1280px) and (max-width: 1439px)
{
    
}
/* --- BREAKPOINT: ENTRE 1280px E 1439px (Final) --- */





/* ============================== */
/* ============================== */
/* ============================== */





/* --- BREAKPOINT: ENTRE 720px E 1279px (Início) --- */
@media all and (min-width: 720px) and (max-width: 1279px)
{
    
}
/* --- BREAKPOINT: ENTRE 720px E 1279px (Final) --- */





/* ============================== */
/* ============================== */
/* ============================== */





/* --- BREAKPOINT: ATÉ 719px (Início) --- */
@media all and (max-width: 719px)
{
    .l-ingressocom-hotsite-promocaoapplepay-area-apresentacao > img.l-ingressocom-hotsite-promocaoapplepay-area-apresentacao-imagem-versoes-desktop-tablet
    {
        display: none;
    }

    .l-ingressocom-hotsite-promocaoapplepay-area-apresentacao > img.l-ingressocom-hotsite-promocaoapplepay-area-apresentacao-imagem-versao-mobile
    {
        display: block;
    }
}
/* --- BREAKPOINT: ATÉ 719px (Final) --- */